VPN

Virtual Private Network

In order to guarantee users access to the data network (internet, intranet and not only), default connectivity services are available for the staff members stations, and on request for students and other users who want to access the network with personal devices. Ordinary access to the network - only possible for users with accounts of the type @ unitn.it - can be via cable (wired network) or wireless (choosing between multiple configurations modes). For the University’s impromptu guests, connectivity is offered through the Eduroam Federation (for guests coming from Universities or Research Institutions that belong to it) or by issuing temporary credentials (so-called Visiting accounts). This group of services also includes VPNs - Virtual Private Networks for managing external traffic to University network resources.

The VPN allows access to internal resources of the University network also from external networks.

Description

The VPN (Virtual Private Network) is a private (because it requires a username and password) and virtual (because virtual is the connection that is established between the user and the server) network, which allows access to the internal resources of the network through a tunnel also from external networks. Only traffic to the University resources passes through the VPN tunnel, while normal internet traffic continues to pass through the existing connection.

To connect from an external network to the University network install the applications GlobalProtect client-en

Warning:
for security reasons the use of the VPN with outdated operating or out of support systems is limited and does not allow access to the University Share (eg. shared folders on Alessadria)
if you enter incorrect credentials three times in a row to access the VPN, it will be blocked for 15 minutes. This measure was introduced for security reasons, in order to limit the risk of “brute force” attacks used to improperly obtain user credentials.

Availability

Availability 24x7

Requirements

Global Protect application must be installed and configured on the devices used. The operating system of the device must be up-to-date and secure.

 Need help?
Documentation